set more off, perm
version 12
clear
set type double

global root 	= "/Users/Justin/Dropbox/TZ_Resource_Revenues/Poll/Dataverse"
global dofiles	"$root/do"
global dta 		"$root/dta"
global figures 	"$root/paper/figures"

/* Cleaning files are not included in replication files as they contain PII
do "$dofiles/01 clean moderators.do"
do "$dofiles/02 clean elites.do"
do "$dofiles/03 clean baseline.do"
do "$dofiles/04 consumption predictors.do"
do "$dofiles/05 consumption model using NPS.do"
do "$dofiles/06 clean panel.do"
*/

do "$dofiles/11 regressions.do"			// Calls "X fdr_sharpened_qvalues.do"
do "$dofiles/12 sub-hypotheses.do"
do "$dofiles/13 elite regs.do"

exit
