***H1
H1_1 "Some people think that Tanzania should leave the natural gas in the ground, to save for the future and avoid trouble. Suppose these people are at 1 on the scale. Other people think the gas should be extracted to provide fuel and make money. Suppose these people are at 7 on the scale. Those who are exactly in the middle are at 4. Where would you place yourself?"
H1_2 "Some people think that Tanzania should use the gas for fuel for Tanzanians. Suppose these people are at 1 on the scale. Other people think Tanzania should sell the gas to earn money. Suppose these people are at 7 on the scale. Those who are exactly in the middle are at 4. Where would you place yourself?"
H1_3 "Use the gas to reduce the price of fuel." 
H1_4 "Some people think that Tanzanians should pay the full price for energy so that the earnings from selling natural gas can be used for roads, schools, clinics, and electricity lines. Suppose these people are at 1 on the scale. Other people think the gas should be used mostly to produce electricity so that electricity would be very cheap for all Tanzanians. Suppose these people are at 7 on the scale. Those who are exactly in the middle are at 4. Where would you place yourself?"
H1_5 "Some people think that all of the gas should be sold at the highest possible price to get the most money for Tanzania. Suppose these people are 1 on the scale. Other people think that some of the gas should be discounted to help local industry grow, even if this means that Tanzania receives less money from the sale of gas. Suppose these people are at 7 on the scale. Those who are exactly in the middle are at 4. Where would you place yourself?"

***H2
H2_1 "Some countries, such as Norway, place strict limits on the amount of money that can be spent each year from oil and gas revenues so that the money can be used over a longer period of time. Suppose these countries are at 1 on the scale. Other countries, such as Ghana, have very loose limits on how much money is spent from oil and gas revenues so that more money can be spent immediately to help Ghana's economy. Suppose these countries are at 7 on the scale. Those who are exactly in the middle are at 4. What do you think is the right solution for Tanzania? Strict limits on spending like Norway or loose limits like Ghana or somewhere in between? Please choose a number between 1 and 7 if 1 is for very strict limits and 7 is for very loose limits."
H2_2 "Spend some money on building things for the people, such as roads and the electricity system"
H2_3 "Spend some of the money on public services, such as health care and education"
H2_4 "Save some of the money for future generations"
H2_5 "Some people think the money should be saved mostly for the future even if that means there is not much of an increase in spending now. Suppose these people are at point 1 on the scale. Other people think that the money should be spent now even if that means that in the future there will be nothing left. Suppose these people are at point 7 on the scale. Those who are exactly in the middle are at 4. Where would you place yourself?"
H2_6 "Rather than waiting for the money from oil and gas to begin flowing, Tanzania should use the expected money from gas to borrow money from overseas and start spending sooner, even though the government will need to repay more than the original amount borrowed."

***H3
H3_1 "Give some money directly to households to spend for their own needs however they want"
H3_2 "Give some money directly to those households with children or the elderly"
H3_3 "Giving most of the money directly to households will fight poverty and hunger"
H3_4 "Giving most of the money directly to the people will help children in poor families have better nutrition and a greater chance of doing well in school"
H3_5 "Giving most of the money directly to households will make the government more accountable for the amount people expect each year"
H3_6 "Some people think that the money should be given directly to households even if that means there will be no increased money for the government to spend on what the public needs. Suppose these people are at 1 on a scale from 1 to 7. Other people think that the money should be spent by the government for what the public needs even if that means there will be no extra money to give directly to the people. Suppose these people are at 7 on the scale. Those who are exactly in the middle are at 4. Where would you place yourself?"
H3_7 "What if some money is put into a savings account for every child at birth with each child having access to the resulting money at age 18?"
H3_8 "What if some money is put into a savings account for every adult starting at age 40 with each adult having access to the resulting money at age 60?" 

***H4
H4_1 "Using most of the money to build things such as roads and the electricity system will create jobs"
H4_2 "Using most of the money to build things such as roads and the electricity system will help the economy grow much faster"
H4_3 "Spending most of the money on services such as health care and education will help poor people"
H4_4 "Spending most of the money on services such as health care and education will help the economy grow much faster"
H4_5 "Some people say that when the government increases spending on roads and schools a lot of money is wasted during these projects. Do you:" 
H4_6 "Some people think the money should be spent by the government on building things the people need, such as roads or the electricity system even if that means there will be no extra money for public services. Suppose these people are at point 1 on the scale. Other people think the money should be spent on improving public services such as health care and education even if that means there will be no extra money for building things such as roads or the electricity system. Suppose these people are at 7. Those who are exactly in the middle are at 4. Where would you place yourself?"

***H5
H5_1 "Some people think that the government should be able to keep the oil and gas contracts with companies private and not allow citizens access to them so that sensitive information between companies and the government is kept private. Suppose these people are at 1 on the scale.Other people think that all oil and gas contracts should be published for citizens to access them so that citizens know how much money the government is receiving from oil and gas companies. Suppose these people are at 7 on the scale. Those who are exactly in the middle are at 4. Where would you place yourself?"
H5_2 "Some people think the government should decide how to spend most of the money from natural gas over the years since the government is elected by the people. Suppose these people are at 1 on the scale. Other people think most of the money should be managed by an independent and international group of experts appointed by government, to help ensure the money is not wasted or stolen over the years. Suppose these people are at 7. Those who are exactly in the middle are at 4. Where would you place yourself?"
H5_3 "Entrusting most of the money to the national government will ensure it is spent where it is most needed"
H5_4 "What, if anything, have you heard about Tanzania's recent natural gas discoveries? Tanzania has"
H5_5 "Where was the natural gas discovered?"

***H6
H6_1 "During whose presidency were recent offshore natural gas discoveries made?"
H6_2 "Do you think that the government has started receiving revenues from the recent discoveries of natural gas?"
H6_3 "Do you think the revenue the government will receive each year from natural gas will be more or less thanThe cost of building a new regional hospital?"
H6_4 "Do you think the revenue the government will receive each year from natural gas will be more or less thanThe cost of building 10 new regional hospitals?"
H6_5 "Do you think the revenue the government will receive each year from natural gas will be more or less thanThe size of the entire national government budget?"
H6_6 "Do you think the revenue the government will receive each year from natural gas will be more or less thanThe size of the whole national economy"
H6_7 "If it was divided evenly among all Tanzanians, how much natural gas revenue do you think there will be each year for each person?" 


