***************************************
*** Survey questions ******************
*** Created by Jen Richmond, 150609 ***
***************************************

use "$input/Analysis/survey qx 150608.dta", clear

gen str Maximum = ""
gen str Minimum = ""
gen str Middle = ""

***H1_1
replace Maximum = "Tanzania's gas can be used to generate electricity" in 1
replace Maximum = "Generate electricity" in 1
replace Minimum = "Using earning from selling gas for roads, schools, clinics, and electricity lines" in 1
replace Minimum = "Use earnings from selling gas" in 1
replace Middle = "Exactly in the middle" in 1
replace Question = "Some think Tanzanians should pay the full price for energy to collect as much money as possible. Suppose these people are at 1. Other people think the gas should be used mostly to produce cheap electricity. Suppose these people are at 7." in 1

***H1_2
replace Maximum = "Some of the gas should be discounted to help local industry" in 2
replace Maximum = "Discount gas for local industry" in 2
replace Minimum = "All the gas should be sold at the highest price" in 2
replace Minimum = "Sell at the highest price" in 2
replace Middle = "Exactly in the middle" in 2
replace Question =  "Some people think that all of the gas should be sold at the highest possible price. Suppose these people are 1. Other people think that some of the gas should be discounted to help local industry. Suppose these people are at 7." in 2

***H1_3
replace Maximum = "Extract the gas for fuel and money" in 3
replace Maximum = "Extract gas" in 3
replace Minimum = "Leave gas in the ground" in 3
replace Minimum = "Leave gas in the ground" in 3
replace Middle = "Exactly in the middle" in 3
replace Question = "Some think that Tanzania should leave the natural gas in the ground. Suppose these people are at 1 on the scale. Others think the gas should be extracted to provide fuel and make money. Suppose these people are 7." in 3

***H1_4
replace Maximum = "Sell the gas to make money" in 4
replace Maximum = "Sell the gas" in 4
replace Minimum = "Use the gas for fuel in Tanzania" in 4
replace Minimum = "Use the gas for fuel" in 4
replace Middle = "Exactly in the middle" in 4
replace Question = "Some people think that Tanzania should use the gas for fuel for Tanzanians. Suppose these people are at 1 on the scale. Other people think Tanzania should sell the gas to earn money. Suppose these people are at 7." in 4

***H1_5
replace Maximum = "Extremely important" in 5
replace Minimum = "Extremely unimportant" in 5 
replace Middle = "Exactly in the middle" in 5

***H2_1
replace Maximum = "Loose limits on spending" in 6
replace Minimum = "Strict limits on spending" in 6
replace Middle = "Exactly in the middle" in 6
replace Question = "Some countries, such as Norway, place strict limits on the amount of money that can be spent each year. Suppose these countries are at 1. Other countries, such as Ghana, have very loose limits. Suppose these people are at 7." in 6

***H2_2 
replace Maximum = "Extremely important" in 7
replace Minimum = "Extremely unimportant" in 7 
replace Middle = "Exactly in the middle" in 7

***H2_3
replace Maximum = "Extremely important" in 8
replace Minimum = "Extremely unimportant" in 8 
replace Middle = "Exactly in the middle" in 8

***H2_4
replace Maximum = "Extremely important" in 9
replace Minimum = "Extremely unimportant" in 9 
replace Middle = "Exactly in the middle" in 9

***H2_5
replace Maximum = "Spending now" in 10
replace Minimum = "Saving for the future" in 10
replace Middle = "Exactly in the middle" in 10
replace Question = "Some people think the money should be saved mostly for the future. Suppose these people are at point 1. Other people think that the money should be spent now. Suppose these people are at 7." in 10

***H2_6
replace Maximum = "No, strongly opposed to borrowing" in 11
replace Maximum = "Opposed to borrowing" in 11
replace Minimum = "Yes, strongly supportive of borrowing" in 11
replace Minimum = "Supportive of borrowing" in 11
replace Middle = "Neutral" in 11
replace Question = "Rather than waiting for the money from oil and gas to begin flowing, Tanzania should use the expected money from gas to borrow money from overseas and start spending sooner, even though the government will need to repay that amount." in 11

***H3_1
replace Maximum = "Extremely important" in 12
replace Minimum = "Extremely unimportant" in 12 
replace Middle = "Exactly in the middle" in 12

***H3_2
replace Maximum = "Extremely important" in 13
replace Minimum = "Extremely unimportant" in 13 
replace Middle = "Exactly in the middle" in 13

***H3_3
replace Maximum = "Extremely important" in 14
replace Minimum = "Extremely unimportant" in 14 
replace Middle = "Exactly in the middle" in 14

***H3_4
replace Maximum = "Extremely important" in 15
replace Minimum = "Extremely unimportant" in 15 
replace Middle = "Exactly in the middle" in 15

***H3_5
replace Maximum = "Extremely important" in 16
replace Minimum = "Extremely unimportant" in 16 
replace Middle = "Exactly in the middle" in 16

***H3_6
replace Maximum = "Give to government to spend for the people" in 17
replace Maximum = "Give to government" in 17
replace Minimum = "Give directly to the people" in 17
replace Minimum = "Give to the people" in 17
replace Middle = "Exactly in the middle" in 17
replace Question = "Some people think that the money should be given directly to households. Suppose these people are at 1. Other people think that the money should be spent by the government for what the public needs. Suppose these people are at 7." in 17

***H3_7
replace Maximum = "No, strongly opposed to child wealth account" in 18
replace Maximum = "Opposed to child wealth account" in 18
replace Minimum = "Yes, strongly supportive child wealth account" in 18
replace Minimum = "Supportive child wealth account" in 18
replace Middle = "Neutral" in 18

***H3_8 
replace Maximum = "No, strongly opposed to adult wealth account" in 19
replace Maximum = "Opposed to adult wealth account" in 19
replace Minimum = "Yes, strongly supportive of adult wealth account" in 19
replace Minimum = "Supportive of adult wealth account" in 19
replace Middle = "Neutral" in 19

***H4_1
replace Maximum = "Extremely important" in 20
replace Minimum = "Extremely unimportant" in 20 
replace Middle = "Exactly in the middle" in 20

***H4_2
replace Maximum = "Extremely important" in 21
replace Minimum = "Extremely unimportant" in 21 
replace Middle = "Exactly in the middle" in 21

***H4_3
replace Maximum = "Extremely important" in 22
replace Minimum = "Extremely unimportant" in 22 
replace Middle = "Exactly in the middle" in 22

***H4_4
replace Maximum = "Extremely important" in 23
replace Minimum = "Extremely unimportant" in 23 
replace Middle = "Exactly in the middle" in 23

***H4_5
replace Maximum = "Disagree strongly" in 24
replace Minimum = "Agree strongly" in 24
replace Middle = "Neutral" in 24

***H4_6
replace Maximum = "Providing public services, such as health care and education" in 25
replace Maximum = "Providing public services" in 25
replace Minimum = "Building things, such as roads and the electricity system" in 25
replace Minimum = "Building infrastucture" in 25
replace Middle = "Exactly in the middle" in 25
replace Question = "Some people think the money should be spent by the government on building things the people need. Suppose these people are at point 1. Other people think that the money should be spent by the government. Suppose these people are at 7." in 25

***H5_1
replace Maximum = "All contracts should be published" in 26
replace Maximum = "All contracts published" in 26
replace Minimum = "All contracts should be kept private" in 26
replace Minimum = "All contracts private" in 26
replace Middle = "Exactly in the middle" in 26
replace Question = "Some people think that the government should be able to keep contracts private. Suppose these people are at 1. Other people think that all oil and gas contracts should be published for citizens to access them. Suppose these people are at 7." in 26

***H5_2
replace Maximum = "Money should be managed by an independent and international group of experts" in 27
replace Maximum = "International experts oversee" in 27
replace Minimum = "Government should decide how to spend the money" in 27
replace Minimum = "Government manages alone" in 27
replace Middle = "Exactly in the middle" in 27
replace Question = "Some think the government should decide how to spend most of the money. Suppose these people are at 1. Others think most of the money should be managed by an international group of experts. Suppose these people are at 7." in 27

***H5_3
replace Maximum = "Extremely important" in 28
replace Minimum = "Extremely unimportant" in 28
replace Middle = "Exactly in the middle" in 28

***H6_1
replace Maximum = "Something" in 29
replace Minimum = "Nothing" in 29
replace Middle  = "Mid point" in 29
***replace Middle = "." in 29

***H6_2
replace Maximum = "Correct" in 30 
replace Minimum = "Incorrect" in 30
replace Middle  = "50%" in 30
***replace Middle = "." in 30

***H6_3
replace Maximum = "Correct" in 31
replace Minimum = "Incorrect" in 31
replace Middle  = "50%" in 31
***replace Middle = "." in 31

***H6_4
replace Maximum = "Correct" in 32
replace Minimum = "Incorrect" in 32
replace Middle  = "50%" in 32
***replace Middle = "." in 32

***H6_5
replace Maximum = "Correct" in 33
replace Minimum = "Incorrect" in 33
replace Middle  = "50%" in 33
***replace Middle = "." in 33

***H6_6
replace Maximum = "Correct" in 34
replace Minimum = "Incorrect" in 34
replace Middle  = "50%" in 34
***replace Middle = "." in 34

***H6_7
replace Maximum = "Correct" in 35
replace Minimum = "Incorrect" in 35
replace Middle  = "50%" in 35
***replace Middle = "." in 35

***H6_8
replace Maximum = "Correct" in 36
replace Minimum = "Incorrect" in 36
replace Middle  = "50%" in 36
***replace Middle = "." in 36

***H6_9
replace Maximum = "Correct" in 37
replace Minimum = "Incorrect" in 37
replace Middle  = "50%" in 37
***replace Middle = "." in 37

***Setting maximum str length
recast str244 Question Maximum Minimum Middle, force

saveold "$output/survey qx 150609", replace

exit
